Subject: Re: bug#50940: how df utility displays sizes - GB vs GiB

From: Paul Eggert <[email-masked]>
Date: Fri, 1 Oct 2021 14:26:24 -0700

On 10/1/21 2:16 PM, Glenn Golden wrote:
> Might it be possible to finesse the already existing envars (BLOCK_SIZE,
> DF_BLOCK_SIZE, etc.) to accomplish the desired suffixing mods?

We've been moving away from using those environment variables, for 
security and reproducibility reasons.